文档章节

Could not get BatchedBridge, make sure your bundle is packaged correctly

西园里的猫
 西园里的猫
发布于 2016/12/30 00:28
字数 96
阅读 71
收藏 0

今天修改了app图标和图片后, run-android时,出现了Could not get BatchedBridge, make sure your bundle is packaged correctly

解决方法:(来源于:http://blog.csdn.net/b992379702b/article/details/52234479)

打开项目,找到package.json文件,在scripts中加一行

"bundle-android": "react-native bundle –platform android –dev false –entry-file index.android.js –bundle-output android/app/src/main/assets/index.android.bundle –sourcemap-output android/app/src/main/assets/index.android.map –assets-dest android/app/src/main/res/"

© 著作权归作者所有

西园里的猫
粉丝 1
博文 81
码字总数 9754
作品 0
深圳
程序员
私信 提问
CodePush iOS与Android完美集成

一、环境准备 ps:命令在终端默认目录下 1.安装Code-push cli -- $ npm install -g code-push-cli 2.注册CodePush账户 -- $ code-push register (点击弹出的网页的github注册,记录好返回的...

Ethan-GOGO
2016/09/15
107
0
REACT-NATIVE混编----bundle错误解决

一、场景: react-native基本功能开发晚上后,需要大量用到媒体,不得不混编android java。debug时出现错误 二、异常: error “Could not get BatchedBridge, make sure your bundle is pac...

fir01
2016/09/01
1K
0
How to resoleve unable to load script from assets 'index.android bundle' ,make sure your bundle is packaged correctly or youu're runing a packager server

在android模拟器上运行react-native项目时 报错:unable to load script from assets 'index.android bundle' ,make sure your bundle is packaged correctly or youu're runing a packager ......

混沌鸿蒙一老君
2017/11/29
0
0
Android原生APP中添加ReactNative 进行混合开发教程

Android原生APP中添加ReactNative 进行混合开发教程 背景 React Native出来已经一段时间了,相对来说也算稳定了,在很多的企业中都实际使用他们,混合开发已经是未来的一种趋势,混合开发中使...

那不是尤迪安
2016/10/25
553
1
React Native在Android当中实践(五)——常见问题

React Native在Android当中实践(一)——背景介绍 React Native在Android当中实践(二)——搭建开发环境 React Native在Android当中实践(三)——集成到Android项目当中 React Native在A...

YangZC
2018/05/28
0
0

没有更多内容

加载失败,请刷新页面

加载更多

centos7 安装 mysql5.7 版本(全)

centos 安装 版本说明 :centos7,mysql5.7 ,不是 centos7 可能有些命令不兼容 安装 mysql-server # 下载并安装 mysql yum wget -i -c http://dev.mysql.com/get/mysql57-community-relea......

sanri1993
10分钟前
1
0
Spring3.x升级到Spring4.x-5.x时关于MappingJacksonHttpMessageConverter的报错问题

在Spring4.x或者以上的版本强使用(不然会报错): org.springframework.http.converter.json.MappingJackson2HttpMessageConverter 如果是Spring4.0获者以下的版本可以使用MappingJacksonH...

code-ortaerc
13分钟前
1
0
OSG 渲染状态污染到其它节点怎么解决?

在根节点补上初始状态

洛克人杰洛
15分钟前
1
0
grid 布局 设置行列间距

本文转载于:专业的前端网站➪grid 布局 设置行列间距 <!DOCTYPE html><html lang="zh"> <head> <meta charset="UTF-8" /> <meta name="viewport" content="widt......

前端老手
27分钟前
2
0
spring-data-elasticsearch 和 Jackson 配合使用的bug

下面先简单描述项目。 项目依赖: dependencies { implementation group: 'org.springframework.boot', name: 'spring-boot-starter-data-elasticsearch', version: '2.1.0.RELEASE'......

Landas
28分钟前
2
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部